Summary:	ROSA default files for new users' home directories
Name:		etcskel
Version:	1.63
Release:	34
License:	Public Domain
Group:		System/Base
Source0:	%{name}-%{version}.tar.bz2
Source1:	etcskel.rpmlintrc
BuildArch:	noarch
Requires:	bash

%description
The etcskel package is part of the basic ROSA system.

Etcskel provides the /etc/skel directory's files. These files are then placed
in every new user's home directory when new accounts are created.

%prep
%setup -q

%install
%makeinstall_std
mkdir -p %{buildroot}%{_sysconfdir}/skel/.cache
chmod 0755 %{buildroot}%{_sysconfdir}/skel/.cache

mkdir -p %{buildroot}%{_sysconfdir}/skel/.compose-cache
chmod 0755 %{buildroot}%{_sysconfdir}/skel/.compose-cache

%files
%doc ChangeLog
%config(noreplace) /etc/skel


%changelog
* Sun Sep 28 2014 Denis Silakov <denis.silakov@rosalab.ru> 1.63-34
+ Revision: b05fc86
- Create /etc/.cache and /etc/.compose-cache to speed up X11 a little


